body {
	background: #FFF;
	margin: 0px;
	padding: 0px;
}
* {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}
a {
	color: #666;
}
a:hover {
	color: #0592CA;
	text-decoration: underline;
}
hr {
	border: none;
	border-bottom: #666 1px dashed;
	margin-top: 20px;
	margin-bottom: 20px;
}
input[type=text], input[type=password], textarea {
	border: #000 1px solid;
	background: #FFF;
	font-weight: normal;
	outline: none;
}
input[type=submit], input[type=reset], input[type=button], button {
	border: #000 1px solid;
	background: #0592CA;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
	transition: all 700ms;
	outline: none;
}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, button:hover {
	background: #C71C00;
}
#cima {
	background: #5A5A5A;
	padding: 3px;
}
#cima * {
	color: #FFF;
}
#cima div {
	width: 980px;
	margin: 0 auto 0 auto;
}
#redes {
	color: #CCC;
	position: absolute;
	margin-left: 891px;
}
#redes a {
	display: inline-block;
	vertical-align: top;
	height: 17px;
	width: 17px;
	background: url(../img/fboff.png) no-repeat left top;
	transition: all 0.5s;
}
#redes a:hover {
	background: url(../img/fbon.png) no-repeat left top;
}
#cima ul {
	list-style: none;
	position: absolute;
	margin: 0px;
	padding: 0px;
	margin-left: 550px;
	width: 300px;
	text-align: right;
}
#cima ul li {
	display: inline-block;
	vertical-align: bottom;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	padding-right: 5px;
	cursor: pointer;
	cursor: hand;
}
#cima ul li ul {
	margin: 0px;
	padding: 3px;
	border: #5A5A5A 1px solid;
	background: #FFF;
	width: auto;
	text-align: left;
	display: none;
}
#cima ul li:hover > ul {
	display: block;
}
#cima ul li ul li {
	display: block;
	width: auto;
	padding: 0px;
	margin: 0px;
}
#cima ul li ul li a {
	display: block;
	padding: 3px;
	font-weight: normal;
	transition: all 0.5s;
}
#cima ul li ul li a:hover {
	background: #CCC;
}
#cima form {
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}
#cima input[type=text], input[type=password] {
	width: 60px;
	border: #000 1px solid;
	background: #E5E5E5;
}
#cima input[type=submit] {
	background: #0592CA;
	border: #1A334D 1px solid;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
	transition: all 0.5s;
}
#cima input[type=submit]:hover {
	background: #46B3DB;
}
#cima li * {
	color: #000;
}
#menu {
	background: #0592CA;
}
#menu div {
	width: 980px;
	margin: 0 auto 0 auto;
	padding: 7px 0 0 0;
}
#menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu li {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
#menu ul li a {
	display: inline-block;
	vertical-align: top;
	padding: 25px 13px 15px 13px;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	transition: all 0.5s;
}
#menu ul li a:hover {
	background: #FFF;
	color: #0592CA;
	text-decoration: none;
}
header {
	width: 980px;
	margin: 0 auto 0 auto;
	padding: 30px 0 30px 0;
}

header ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	margin: 36px 0 0 815px;
}
header ul li {
	height: 15px;
	margin-top: 7px;
	padding: 8px 15px 8px 15px;
	background: #C71C00;
}
header ul li, header ul li * {
	cursor: pointer;
	cursor: hand;
	color: #FFF;
}
header ul li div, header ul li div * {
	cursor: pointer;
	cursor: default;
}
header ul li img {
	margin-right: 6px;
}
header ul li label {
	padding: 4px 0 4px 15px;
	margin: -4px 0 -4px 15px;
	border-left: #900 1px solid;
}
header ul li ul {
	position: absolute;
	left: 50%;
	margin-left: -225px;
	margin-top: 9px;
	width: 300px;
	background: #FFF;
	border: #000 1px solid;
	border-top: #C71C00 2px solid;
	display: none;
	z-index: 555;
}
header ul li:hover > ul {
	display: block;
}
header ul div {
	padding: 7px;
}
header ul div * {
	display: block;
}
header ul div, #cima ul div * {
	color: #000;
}
header ul p {
	color: #6D6D6D;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	text-transform: uppercase;
}
header ul div a {
	width: 55px;
	padding: 5px 15px 5px 15px;
	margin-left: 200px;
	background: #C71C00;
	border: none;
	cursor: pointer;
	cursor: hand;
	color: #FFF;
	transition: all 0.5s;
}
header ul div a:hover {
	background: #6D6D6D;
	text-decoration: none;
	color: #FFF;
}
header ul table {
	max-width: 285px;
	display: table;
}
header ul tr {
	display: table-row;
}
header ul td {
	display: table-cell;
}

#topo {
	background: url(../img/bgtopo.jpg);
}

#slider {
	width: 980px;
	height: 348px;
	margin: 0 auto auto;
	overflow: hidden;
}
#navban {
	margin: 120px 10px 0 10px;
	position: absolute;
}
#navdir {
	margin-left: 850px;
}

#slider ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: auto;
	padding-left: 4px;
	transition: all 1s;
}
#slider ul li {
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	margin-left: -4px;
}

#pesquisa {
	position: absolute;
	left: 50%;
	margin-left: 280px;
	padding-top: 10px;
	width: 200px;
}
#pesquisa form {
	display: inline-block;
	width: auto;
	padding: 0px;
	margin: 0px;
	-webkit-box-shadow: 0 0 3px 1px #000;
	box-shadow: 0 0 3px 1px #000;
}
#pesquisa input[type=text] {
	background: #FFF;
	border: none;
	padding: 4px;
	width: 150px;
	display: inline-block;
	vertical-align: bottom;
	outline: none;
}
#pesquisa input[type=image] {
	background: #C71C00;
	padding: 5px 15px 5px 15px;
	display: inline-block;
	vertical-align: bottom;
}

#box {
	width: 980px;
	margin: 0 auto 0 auto;
	padding-bottom: 30px;
}
#paginador {
	text-align: center;
	padding-top: 40px;
}
.titulo {
	font-size: 24px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
.titulo * {
	color: #333;
}

footer {
	background: #000;
	border-top: #0592CA 4px solid;
	color: #FFF;
}
footer * {
	color: #ccc;
}
#rodape {
	width: 975px;
	margin: 0 auto auto;
	padding: 27px 0 0 0;
}
footer ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	padding-right: 80px;
}
footer label {
	text-transform: uppercase;
	font-size: 16px;
	display: block;
	padding-bottom: 20px;
}
footer a:hover {
	color: #FFF;
}

#lbaixo {
	float: right;
	margin-top: 20px;
}
#rodape div {
	margin-top: 40px;
	border-top: #ccc 1px dashed;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 9px;
}
#rodape div * {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}
#rodape div span {
	float: right;
	text-transform: uppercase;
}
#rodape div span a {
	text-transform: uppercase;
}

/* Menu vertical */
/*
#vmenu {
	width: 220px;
	display: inline-block;
	vertical-align: top;
	min-height: 200px;
}
#menuv ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menuv span {
	display: block;
	font-size: 20px;
	color: #333;
	padding-bottom: 10px;
	padding-top: 10px;
	text-transform: capitalize;
}
#menuv li {
	padding: 2px;
	background: url(../img/seta.jpg) no-repeat 6px center;
	padding-left: 15px;
} */
#conteudo {
	display: inline-block;
	vertical-align: top;
	width: 745px;
	padding-bottom: 30px;
}

footer {
	background: #333333 url(../img/bgbaixo.jpg) repeat-x left top;
	padding: 0px;
	margin: 0px;
}
footer div {
	width: 980px;
	margin: 0 auto 0 auto;
	padding-top: 35px;
	background: url(../img/bgfooter.jpg) no-repeat right bottom;
}
footer * {
	color: #CCC;
}
footer a:hover {
	color: #FFF;
}
footer ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	padding-right: 80px;
}
footer label {
	text-transform: uppercase;
	font-size: 16px;
	display: block;
	padding-bottom: 20px;
}
footer li {
	display: block;
	padding-bottom: 3px;
}
footer input[type=text] {
	padding: 2px;
	outline: none;
	width: 200px;
	color: #000;
}
#rodape div {
	border-top: #ccc 1px dashed;
	padding: 5px 0 5px 0;
	background: none;
	height: auto;
	margin-top: 30px;
}
#rodape div span {
	display: inline-block;
	float: right;
}
#rodape div * {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}

/* SDK */
#ampliar {
	display: block;
	background: #999;
	border: #666 1px solid;
	padding: 5px;
	text-align: center;
	color: #FFF;
	margin-top: 210px;
}
#ampliar a {
	color: #FFF;
}
#ampliacao {
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	border: #000 1px solid;
	z-index: 8887;
}
#sblock {
	background: #000;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index: 999;
	display: none;
}
#fechapop {
	background: #FFF;
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border: #000 1px solid;
	border-top: none;
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 8888;
	display: none;
}
#imgproduto {
	border: #000 1px solid;
	margin-top: 10px;
}

/* Aqui começa o diaporama */
#imageFlow * {
	color: #FFF;
}
#imageFlow { 
    position: absolute; 
    width: 980px; 
    height: 450px;  
    top: 620px; 
    overflow: hidden; 
    background: #000;
	text-shadow: none;
	color: #FFF;
} 
#imageFlow .diapo { 
    position: absolute; 
    left: -4000px; 
    cursor: pointer; 
    -ms-interpolation-mode: nearest-neighbor; 
} 
#imageFlow .link { 
    border: dotted #fff 1px; 
    margin-left: -1px; 
    margin-bottom: -1px; 
} 
#imageFlow .text { 
    position: absolute; 
    left: 0px; 
    width: 100%; 
    bottom: 16%; 
    text-align: center; 
    color: #FFF; 
    font-family: verdana, arial, Helvetica, sans-serif; 
    z-index: 1000; 
	text-shadow: none;
} 
#imageFlow .title { 
    font-size: 18px; 
    font-weight: bold; 
	text-shadow:none;
	color: #FFF;
} 
#imageFlow .legend { 
    font-size: 10px;
	color: #FFF;
	text-shadow: none;
} 
#imageFlow .scrollbar { 
    position: absolute; 
    left: 10%; 
    bottom: 20px; 
    width: 80%; 
    height: 16px; 
    z-index: 1000; 
} 
#imageFlow .track { 
    position: absolute; 
    left: 1%; 
    width: 98%; 
    height: 16px; 
    filter: alpha(opacity=30); 
    opacity: 0.3;
} 
#imageFlow .arrow-left { 
    position: absolute; 
} 
#imageFlow .arrow-right { 
    position: absolute; 
    right: 0px; 
} 
#imageFlow .bar { 
    position: absolute; 
    height: 16px; 
    left: 25px; 
} 

/* Galeria */
#galeria {
	height: 480px;
}
#voltar {
	text-align: right;
}

/* Menu vertical */
/*
#menuv {
	width: 220px;
	display: inline-block;
	vertical-align: top;
	min-height: 200px;
}
#menuv ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menuv span {
	display: block;
	font-size: 20px;
	color: #333;
	padding-bottom: 10px;
	padding-top: 10px;
	text-transform: capitalize;
}
#menuv li {
	padding: 2px;
	background: url(../img/seta.jpg) no-repeat 6px center;
	padding-left: 15px;
} */
#conteudo {
	display: inline-block;
	vertical-align: top;
	width: 755px;
}

#menuv {
	display: inline-block;
	vertical-align: top;
	width: 210px;
	padding: 0 10px 0 0;
	min-height: 100px;
}

/* Menu produtos */
#menuv ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#menuv li div {
	font-weight: bold;
	margin-top: 20px;
	padding-bottom: 10px;
	border-bottom: #ededed 1px solid;
	padding-left: 20px;
	background: #026BAD;
	font-size: 12px;
	color: #FFF;
	padding-top: 10px;
}
#menuv li a {
	display: block;
	border-bottom: #ededed 1px solid;
	padding: 6px;
	color: #000000;
	font-size: 12px;
}

.vtopico {
	cursor: pointer;
	cursor: hand;
}
.varea {
	overflow: hidden;
	height: 0px;
	-webkit-transition: height 1.5s ease;
	-moz-transition: height 1.5s ease;
	-o-transition: height 1.5s ease;
	transition: height 1s ease;
}